; This file must be saved in UTF-8 format !!!
;
; version=5.01
; Nederlandse module voor WebSite-Watcher

1001,OK
1002,Verwijder alle geselecteerde favorieten?
1005,Alle favorieten controleren?
1008,Auto-Controle starten?
1009,Alle favorieten als bezocht markeren?
1010,Deze lijst is niet opgeslagen! Nu opslaan?
1011,Aftellen:
1021,Licensie
1025,Naam
1026,URL
1027,Methode
1028,Laatste verandering
1029,Laatste controle
1030,Status
1033,Fout bij schrijven naar project-bestand!
1039,Favorieten
1040,Updates
1041,Favorieten
1042,Het favoriet bestand kan niet geopend worden
1044,Seconden
1045,Verwijder lokale bestanden?
1058,Fout: gebruik a.u.b http://, https:// of ftp://
1059,Data niet compleet!
1064,%s bestaat al! Toch toevoegen?
1066,Geen verbinding!
1067,Veranderde Favorieten
1068,Prullenbak
1069,Afbreken?
1073,Timeout
1074,Fout: Pagina of bestand niet gevonden
1075,Fout in frame structuur
1077,Waarschuwing: frameset
1079,Uitgeschakeld
1080,controle datum...
1081,controle inhoud...
1082,controle directory...
1083,controle bestand...
1085,Grootte aan het controleren...
1089,Fout: server verzend geen data
1090,Fout: open URL
1092,Pagina niet beschikbaar?
1095,Deze url bestaat al! Toch toevoegen?
1096,Importeer alle/nieuwe favorieten met mappen?
1097,Bestand %d van %d / Verbindingen: %d
1098,Fouten

; typical date-strings. The strings are separated by ",".
; all date-strings are case-insensitive
1099,Maandag,Dinsdag,Woensdag,Donderdag,Vrijdag,Zaterdag,Zondag,Ma,Di,Wo,Do,Vr,Za,Zo,Januari,Februari,Maart,April,Mei,Juni,Juli,Augustus,September,Oktober,November,December,Jan,Feb,Mar,Apr,Mei,Jun,Jul,Aug,Sep,Okt,Nov,Dec
1102,Het Opera-Hotlist-Bestand kan niet worden geopend
1103,Hotlist
1105,Favorieten verwijderen: %d
1106,De geselecteerde favorieten kunnen alleen worden verwijdert als Netscape is gesloten!
1107,De geselecteerde favorieten kunnen alleen worden verwijdert als Opera is gesloten!
1108,De geselecteerde favorieten kunnen alleen worden verwijdert als IE is gesloten!
1110,Fout: opslaan op schijf
1111,Geïnitialiseerd
1112,Ditt project eerst opslaan aub, voor u gaat controleren!
1114,Geen bestanden om te vergelijken!
1115,Bestand niet gevonden!
1116,Vergelijken bestanden...
1117,Het bestand is opgeslagen met een nieuwere versie van WebSite-Watcher! Je zal alle nieuwe velden verliezen die opgeslagen zijn met deze versie. Doorgaan met bestand openen?
1118,Website openen (online)
1119,Nieuwe versie openen (lokaal)
1120,Gemarkeerde veranderingen (lokaal)
1121,Verboden toegang?
1126,Ongeldig verzoek?
1127,Verificatie fout?
1128,De geselecteerde favorieten kunnen alleen geexporteerd worden als Netscape is gesloten!
1129,De geselecteerde favorieten kunnen alleen geexporteerd worden als Opera is gesloten!
1130,De geselecteerde favorieten kunnen alleen geexporteerd worden als IE is gesloten!
1131,Waarschuwing: downloadgrootte
1133,Alle favorieten
1134,Verwijder alle geselecteerde mappen met alle submappen en favorieten?
1135,Deze map bestaat al!
1136,Doorverwijzing
1138,Opmerking (Afbeelding)
1140,Alternatieve URL
1141,Gebruik prullenbak
1142,Leeg prullenbak bij afsluiten
1143,Geen favorieten om te controleren!
1144,Aan favorieten toevoegen...
1145,Leeg
1148,Te veel favorieten...
1150,Het volgende bestand heeft beschadigingen:
1151,Gebruik backup van dit bestand?
1152,overgeslagen
1153,Klaar
1154,Fout bij maken zip-bestand
1159,Bestand overschrijven?
1160,bestandsgrootte
1161,Fout: server zend geen bestands-groote
1166,Waarschuwing:
1167,Niet alle sleutelwoorden "%1" konden gemarkeerd worden weergegeven
1168,overgeslagen - site bevat tekst om veranderingen te negeren.
1169,gelijk aan
1170,niet gelijk aan
1171,Fout bij exporteren Bookmark (misschien staan er ongeldige tekens in de Bookmark naam)
1172,Totaal
1173,Eenmalige Controle
1174,Starttijd
1175,in %d minuten
1176,Starten
1177,Alle Favorieten
1178,Geselecteerde map
1179,Niet de documentsnaam van de browser gebruiken
1180,Fout: website bevat geen </html>
1181,Opdracht niet uitvoerbaar!
1182,Geselecteerde favorieten worden gecontroleerd
1183,Prullenbak legen na hoeveel dagen:
1184,Verwijderde elementen:
1185,Doorverwijzing via HTML opdracht niet opgevolgd
1186,(uitgeschakeld in favoriet-eigenschappen)
1188,Inclusief submappen
1189,Uitgeschakelde favorieten
1190,De benodigde map "%1" is niet ingeschakeld in de algemene opties
1193,Zoektekst:
1194,Vervangen tekst:
1195,Ja
1196,Nee
1197,Waarschuwing: gehele inhoud gefilterd (controleer de filterinstellingen aub)
1198,Filter "Watch gebruiker gedefineerde strings": niet alle regex vergeleken
1199,Geselecteerde Favorieten
1200,Alle tijd-instellingen negeren
1201,Favorieten met dezelfde domeinnaam
1202,Focus instellen op Bookmark lijst
1203,Focus instellen op intern voorbeeldvenster
1204,Nieuwe snelkoppeling:
1205,Snelkoppeling
1206,Functie
1207,Download CSS bestanden
1208,Download afbeeldingen
1209,De markeringsmethode is "Forum", echter heeft deze site geen tabel
1210,Maak het CHM bestand in dezelfde map als het favoriet bestand
1212,Local Website Archive is niet geïnstalleerd/geconfigureerd
1213,License key invoeren
1214,Plakken vanaf Klembord
1215,Map eigenschappen
1217,Mapnaam:
1218,Automatisch favorieten verwijderen
1219,Na aantal dagen:
1220,Na aantal dagen sinds laatste update:
1221,dagen
1222,Meer/geadvanceerde opties zijn beschikbaar in favoriet eigenschappen
1224,Geen mapnaam ingevoerd
1225,Submap:
1226,Favorieten:
1227,Opgeslagen bestanden:
1228,Grootte:
1229,Favoriet (laatste controle)
1230,Deze functie is niet beschikbaar als AutoWatch of een controle/script actief is
1231,WebSite-Watcher heeft een actieve download gevonden. Wanneer je WebSite-Watcher sluit, zal de download worden beëindigd. Wilt u WebSite-Watcher afsluiten?
1232,Verwijderd in:
1233,Verwijderd bij afsluiten programma
1235,Exporteer alle favorieten naar Internet Explorer?
1236,Favorieten geexporteerd naar map:
1237,Verwijder favorieten
1238,Incorrecte bestandsgrootte
1239,website bevat geen ingevoerde sleutelwoorden
1240,Dit bestand is opgeslagen met een nieuwere versie van Website-Watcher en kan niet worden geopend met deze versie van WebSite-Watcher
1241,Open logbestand?
1242,De mapnaam bevat niet toegestane karakters
1243,Het favorieten bestand is beschadigd!
1244,Indien uw favorieten niet worden getoond, kunt u proberen een BAK bestand te openen met Bestand+Openen (bestandstype "BAK file")
1245,WebSite-Watcher kon met de huidige instellingen de regels er niet uithalen
1246,Probeer aub een andere configuratie
1247,Dit proces kan enige minuten in beslag nemen. Nu starten?
1248,WebSite-Watcher is niet uw standaard RSS-feed aggregator.
1249,Wilt u WebSite-Watcher gebruiken als uw standaard RSS-feed aggregator?
1250,Dit dialoog niet meer weergeven

2009,Fout: Open bestand
2011,Afgebroken
2012,Fout in URL
2013,Onbekende fout
2015,Fout in expressie
2016,Niets gevonden
2017,Datum
2018,Inhoud
2019,Grootte
2022,Download het bestand voor "Test Regex".
2024,Auto-Controle uitgeschakeld
2029,U moet eerst de site downloaden/controleren voor je het filter kan testen
2030,Ma
2031,Din
2032,Wo
2033,Do
2034,Vr
2035,Za
2036,Zo
2038,E-mails verzenden
2039,Inloggen
2040,Uitloggen
2041,Logbestand
2042,Tijdsinstellingen controleren
2043,AutoWatch tijdsinstellingen
2044,Eenmaal per dag
2045,niet
2046,Systeem
2047,Lijn dikte:
2048,Lettertypes
2049,Omhoog
2050,Omlaag
2051,Formaat

; *** main-menu ***
3000,&Bestand
3001,&Nieuw
3002,&Open
3003,Op&slaan
3004,Opslaan &als
3005,Af&sluiten
3006,Afsluit&en
3007,Naar systeemvak minimaliseren
3008,Reorganiseren
3009,Locale cache optimaliseren
3010,Zoeken
3011,Zoeken
3012,Volgende zoeken
3013,Uitgebreid zoeken
3014,Verwijder bestandshistorie
3015,Vervangen
3020,Importeren
3026,Map
3040,Favorieten
3041,Alle favorieten als bezocht markeren
3042,Rapporteren / exporteren
3043,Backuppen naar ZIP
3044,Volgende ongelezen favoriet lezen
3045,Ga naar volgende ongelezen favoriet
3046,Volgende favoriet openen
3047,Vorige favoriet openen
3048,Eenmalig
3049,HotSites controleren
3050,Geselecteerde favorieten controleren
3051,Favorieten (extra opties) controleren
3052,Ga naar volgende verandering
3060,Opties
3061,Algemeen
3063,Taal
3064,Werkbalk
3065,Automatisch intern voorbeeld starten
3066,Kolommen
3067,Iconen
3068,Opstarten met Windows
3069,Bureaublad
3070,Startmenu
3071,Mappen weergeven
3072,Drag && drop inschakelen
3073,Sorteren via koppen klik
3074,Gebruikersmodus veranderen
3090,Beeld
3091,Altijd bovenop
3093,Zoek duplicaten
3094,Extra
3500,&Help
3501,Inhoud
3503,Sneltoetsen
3519,Ondersteuning-informatie
3520,&Over..
3530,Toevoegen
3531,Datum
3532,Beeld
3533,Browserwerkbalk
3534,Statusvenster
3535,Werkbalk weergeven
3536,Script
3537,Bewerken
3538,Ongedaan
3539,Knippen
3540,Kopiëren
3541,toevoegen
3542,Verwijder
3543,Test script
3544,Heropenen
3545,Favorieten importeren vanuit bestand
3546,Geselecteerde favorieten exporteren naar bestand
3547,Script bewerken
3548,Script starten
3549,Exporteren naar WebSite-Watcher exportbestand

; right mouse-menu
3600,Eigenschappen
3601,Website openen
3602,Favoriet controleren
3605,Als bezocht markeren
3606,Website openen met externe browser
3607,URL naar klembord kopiëren
3608,Favoriet markeren
3609,Opmerking
3610,Als bezocht/onbezocht markeren
3611,Geen vlag
3612,Rode vlag
3613,Blauwe vlag
3614,Groene vlag
3615,Gele vlag
3616,Naam naar klembord kopiëren
3617,Naam+URL naar klembord kopiëren
3618,Naam+URL+Notitie naar klembord kopiëren
3619,Klembord
3620,Favoriet verwijderen
3621,Bewerken
3622,Verwijder van browser
3623,Favoriet kopiëren naar...
3624,Favoriet verplaatsen naar...
3625,Alle kolomvelden weergeven
3640,Open bewaard bestand
3641,Veranderingen markeren
3642,Nieuwe versie
3643,Oude versie
3644,Beide (onder elkaar)
3645,Beide (naast elkaar)
3661,Eigenschappen van geselecteerde favorieten bewerken
3662,Locale bestanden verwijderen
3663,Vorige versie herstellen
3664,Dubbele favorieten aanmaken
3665,Snelle Opties
3666,Favoriet blokkeren (niet controleren)
3667,Selecteer favoriet in gerelateerde map

3700,Stijl
3701,Vet
3702,Cursief
3703,Onderstreept
3704,Gemarkeerd

; Import right mouse menu
3800,Toon eigenschappen
3801,Website openen

; Browser/Options
3820,Opties
3821,Offline-modus
3822,IE berichten niet weergeven (o.a. Javascript fouten)
3823,Kopieer favorieten-URL naar klembord
3824,Tekstgrootte
3825,Medium
3826,Kleiner
3827,Kleinst
3828,Groter
3829,Grootst
3830,Popupvensters blokkeren
3831,Shift+Klik opent links in standaard browser (inplaats van Internet Explorer)

; Folder right mouse menu
3850,Map controleren
3851,Mappen en submappen weergeven
3852,Map en submappen controleren
3853,Map aanmaken
3854,Mapnaam veranderen
3855,Map verwijderen
3856,Eigenschappen
3857,Nieuwe map (top-niveau)
3858,Nieuwe submap

; Toolbar (Button-Text)
4000,Openen
4001,Toevoegen
4002,Importeren / exporteren
4003,Controle
4004,Afbreken
4005,Sorteren
4006,Bladeren
4007,Auto-Controle
4008,Afsluiten
4009,Voorbeeld
4010,Zoeken
4011,Zoeken in Favorieten en gedownloade bestanden
4012,Open bestand
4013,Nieuwe favoriet
4014,Favorieten importeren / exporteren
4015,Alle favorieten controleren
4016,Intern voorbeeld
4017,Sorteer gewijzigde voor ongewijzigde
4019,Sluiten
4020,Terug
4021,Verder
4022,Vernieuwen
4023,Openen in externe Browser
4024,Mappenlijst
4025,Minimaliseren
4026,Maximaliseren
4027,Voorgrond
4028,Volgende
4029,Vorige
4030,Ongelezen
4031,Info

;Shortcuts
4112,Dubbelklik
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Annuleren
5002,Vervolgen
5003,Gebruik standaard
5006,Sluiten
5007,Help
5008,Forceer standaard instellingen
5009,Aanpassen
5010,Toepassen


; Bookmark
5100,Favoriet
5101,Naam:
5102,URL:
5103,Filter
5104,Controle-methode
5105,met bestands-datum
5106,met bestandsgrootte
5107,Negeer alle HTML-Tags
5110,Niet controleren
5112,Negeer gebruiker gedefineerde strings
5113,Strings
5114,Algemeen
5115,Opties
5117,Bestandsnaam:
5118,Gebruikersnaam:
5119,Wachtwoord:
5121,Selecteer Auto-Controle
5122,Controleer elke
5125,Markeringsmethode
5127,Exact
5128,Rapport
5129,Alternatieve naam/URL (optioneel)
5130,WebSite-beschrijving:
5131,Deze favoriet niet naar rapport schrijven
5132,Alternatieve controle-URL (indien leeg, wordt URL gecontroleerd)
5133,Belangrijke wijzigingen
5134,Negeer document CSS-definities
5135,Negeer document tekst-kleur
5136,Negeer document achtergrond-kleur
5137,Maak in:
5138,Testfilter
5139,Controleer op gebruiker-gedefineerde strings
5141,Altijd alle afbeeldingen downloaden
5142,Filter afbeeldingen van andere domeinen
5143,Filter banners op afmetingen
5144,Download geen afbeeldingen die de volgende string bevatten:
5146,Filter alleen banners bij afmetingen van andere domeinen
5147,Negeer alle cijfers
5148,Negeer alle typische data-strings

; ignore userdefined strings
5152,Alle strings zijn niet hoofdletter gevoelig
5153,Test Regex
5154,Test
5158,Controleer alleen 1 maal per dag
5159,Alleen controleren op
5160,Alleen controleren tussen
5161, en
5162,Niet controlereren tussen
5163,minuten
5164,uren
5165,Handmatig controleren
5166,Schakel proxy uit voor deze favoriet
5168,Acties
5169,Geluid afspelen

; Set properties in selected Favorieten
5170,Verander
5171,Controleer deze favoriet automatisch
5172,Geavanceerd
5173,Cookies
5174,Accepteer nieuwe cookies
5175,Je kan de Mini-Browser tool gebruiken voor vaststellen van "PostData" en/of nodige Cookies.
5176,Website openen
5177,Email verzenden
5178,Nieuwe versie als bijlage
5179,Bestand met veranderingen als bijlage
5180,Programma starten
5181,Programma:
5182,Parameter:
5183,%1 = nieuwe versie, %2 = veranderingen
5187,Alternatieve Emails
5188,Niets voorbereiden voor offline-browsing
5189,met inhoud
5190,Laat HTML-Tags opvallen
5191,1 woord per lijn:
5193,Filter om websites op wijzigingen te controleren
5194,Vergelijk versie
5195,Gebruik filter
5197,Markeer alleen bij wijziging wanneer de website is geupdate EN de volgende woorden/regex bevat:
5198,Oude versie toevoegen
5199,WebSite moet </html> bevatten

; Connection
5200,Controle
5201,Permanente verbinding met internet
5202,Dial-up verbinding met internet
5203,Inbellen
5204,Verbinding
5206,Verbinding:
5207,Gebruikersnaam:
5208,Wachtwoord:
5209,Inbellen voor controle
5210,Ophangen na controle
5211,Proxy
5212,Directe verbinding met internet
5213,Handmatige proxy configuratie
5224,Adres/Poort:
5225,FTP-Proxy
5226,HTTP-Proxy
5229,Timeout:
5230,Waarschuwing downloadgrootte (per bestand):
5231,Gebruiker/wachtwoord:
5232,Max. verbindingen:
5233,Max. HTTP verbindingen per server:
5234,Max. FTP verbindingen per server:
5236,Doorverwijzingen via HTML opdrachten toestaan
5237,Test variabele
5238,Variabelen:
5239,Voorbeelden:
5240,Ingevoerde tekst toevoegen aan bestaande instellingen
5241,Alternatief onderwerp
5242,Website exporteren
5243,Exporteren naar bestand
5244,Alle HTML tags verwijderen
5245,Cookie importeren vanuit andere favoriet
5246,Cookie importeren vanuit bestand
5247,Cookie exporteren naar bestand
5248,Onderdruk doorverwijzingswaarschuwing
5249,Sleutelwoorden
5254,Bestandstype
5255,Laatste markeringspunt weergeven
5256,Meer variabelen: zie help bestand
5257,Bewerk gebruikers ingestelde filter strings
5258,Nieuwe filter
5259,Standaard
5260,Forum (tabel-gebaseerd)
5261,Kolom met een gewijzigd nummer markeert geen hele regel
5262,(bijvoorbeeld de kolom "Beeld")
5263,Toevoegen aan Local Website Archive
5264,Toon oude tekst direct na nieuwe tekst
5265,Bestandsgrootte niet valideren
5266,Gebruik instellingen van algemene opties
5267,Gebruik Internet Explorer cookies
5268,Intern opgeslagen cookies
5272,De AutoWatch eigenschap stelt u in staat om websites automatisch, zonder daarvoor telkens een knop te hoeven indrukken, kunt controleren.

5301,Max. een update per dag
5302,Max. een update per week
5304,Bij toevoegen nieuwe favorieten alle eigenschappen kopiëren
5306,Volg alle links binnen hetzelfde domein
5307,Geen links volgen die een van de volgende strings bevatten
5308,Alleen links volgen die een van de volgende strings bevatten
5309,Alle links volgen, ook naar andere domeinen (alleen diepte-1)
5310,Extra acties bij detectie van een update
5311,Scan geen website op typische foutmeldingen
5312,Server verificatie
5313,Ga automatisch naar de eerste pagina bij opening van een website
5314,Verwijderde elementen onderaan pagina weergeven
5315,Afbeeldingen
5316,Probleem-oplossing
5317,Tijdsinstellingen
5318,Updates negeren
5319,Niet als gewijzigd markeren indien website een van de volgende zinnen/reguliere expressies bevat:

; Options/General
5400,Algemene opties
5405,Typische datum-strings
5407,Berichten
5408,Berichten weergeven na controle
5409,Waarschuwing bij alle favorieten als bezocht markering
5410,Waarschuwing bij controle alle favorieten
5411,Waarschuwing bij annuleren favorieten-controle
5412,Waarschuwing bij toevoegen dubbele favorieten
5413,Beeld
5414,Zwevend Info-venster weergeven bij wijziging van een site
5415,(alleen als website-watcher geen top-venster is)
5416,Datum-formaat
5417,Internet-formaat
5419,Geluiden
5420,Updates:
5421,Controle-einde:
5423,Toevoegen / Importeren
5426,Auto-Controle
5428,seconden
5429,Extra waarschuwing voor start Auto-Controle
5430,Geluid
5435,Vervang alle afbeeldingen met lokale gif
5437,Bladeren
5439,Website (online)
5440,Nieuwe versie (lokaal)
5441,Bestand met wijzigingen (lokaal)
5442,Knop "Bladeren" opent
5443,Wijzigingen
5446,Tekst:
5447,Achtergrond:
5448,Cursief
5449,Auto-Controle starten bij opstarten WebSite-Watcher
5450,Automatisch na controle veranderingen sorteren voor onveranderde
5451,Open WebSites met externe browser
5452,Gebruik standaard browser
5453,Gebruiker-gedefineerd:
5456,Gridlijnen weergeven
5457,Systeemvak-icoon
5458,Systeemvak-icoon weergeven
5459,Alleen geminimaliseerd
5460,Info-venster
5461,Wanneer er nieuwe favorieten worden toegevoegd
5462,Geluid / Info-Venster alleen als er veranderingen zijn
5463,Start geminimaliseerd
5464,"Auto-Controle" optie inschakelen
5466,Browser-integratie
5467,Identificeren als
5468,Bewaar afbeeldingen op schijf
5469,Afmetingen banners
5470,Minimaliseer bij sluiten
5471,Favorieten in Veranderde Favorietenmap verbergen na het openen
5472,Volg Links
5473,Volg Links (controleer hele pagina)
5474,Volg alleen links in dezelfde directory
5475,Volg link in dezelfde en in subdirectories
5478,Waarschuwing bij eerste initialisatie van een website
5479,Waarschuwing bij optreden fout
5480,E-Mail
5481,Standaard backup-map (ZIP):
5482,Datum toevoegen aan bestand
5483,SMTP-Server:
5484,POP3-Server:
5485,Poort:
5488,Onderwerp:
5489,Schrijfveld:
5490,SMTP na POP
5491,Link:
5492,Gebruik link-kleur
5493,Altijd Links onderstrepen
5494,Standaard datum-strings
5495,Additionele datum-strings
5496,Gebruik standaard datum-strings
5500,Werkbalk
5502,Sleutelwoorden gemarkeerd weergeven
5503,Rand:
5504,Vet
5505,Gebruik rand
5506,Controle-voortgangsscherm weergeven tijdens controleren
5507,Favoriet opnieuw controleren na fout
5509,Werkbalktekst weergeven
5510,Positie werkbalk
5511,Boven (gehele regel)
5512,Wachttijd voor eerste controle:
5513,Opmerking
5515,Open van volgende ongelezen favoriet, ook naar de volgende map
5518,Mappen weergeven
5519,Uitgeschakelde favorieten weergeven (geen controle)
5520,Gebruik instellingen van Internet Explorer
5521,Foutmeldingen in apart bestand weergeven
5522,Waarschuw eenmalig (niet met iedere controle)
5523,Fout-afhandeling
5524,Laatste wijzigingsmarkering
5525,Info-venster automatisch verbergen indien geen updates beschikbaar
5526,Info-venster automatisch verbergen indien WebSite-Watchervenster op de voorgrond komt
5527,Gebruik geen proxy voor de volgende domeinen:
5528,Prioriteit:
5529,Pad + bestandsnaam:
5531,Voer SMTP Verificatie uit
5532,Beveiligde MD5 Verificatie
5533,Van (naam):
5534,Van (email):
5535,Aan (email):
5536,Technologie om websites te controleren
5537,Gebruik interne methode
5538,Gebruik Internet Explorer technologie (wininet.dll)
5540,Gebruik volledige webadressen voor alle afbeeldingen
5541,Datum/Tijd formaat voor huidige datum
5542,Verwijderde elementen
5543,Knop weergeven in de titelbalk van de browser
5544,Internet Explorer integratie
5545,Browserpositie
5546,Onderaan
5547,Rechts
5548,Testmail verzenden
5549,Gebruik Internet Explorer proxy instellingen
5550,Interne browser

; Delete Bookmark
5650,Verwijder Bookmark
5651,Browser
5652,Verwijder van Internet Explorer
5654,Verwijder van Opera
5655,Verwijder van WebSite-Watcher
5656,Verwijder
5659,Verwijderen uit Mozilla
5660,Verwijderen uit Netscape

5920,Over...
5921,Wanneer u technische ondersteuning wenst, de onderstaande informatie graag bijvoegen:

; Find Favorieten
5940,Zoeken
5941,Tekst:

5950,User mode
5951,Selecteer aub de gebruikersmodus:
5952,Deze modus toont de basis mogelijkheden van WebSite-Watcher. Aanbevolen voor nieuwe gebruikers en beginners.
5953,Deze modus toont ALLE mogelijkheden en uitbreidingen van WebSite-Watcher. Aanbevolen voor geavanceerde gebruikers en experts.
5954,De gebruikersmodus kan altijd gewijzigd worden in het optie menu.

; Extended Search
6000,Uitgebreid zoeken
6001,Zoektekst:
6002,Opties
6003,Reguliere expressie
6004,Negeer wel/geen hoofdletters
6005,Negeer HTML Tags
6006,Waar
6007,Favorieten
6008,Nieuwe versies (bestand)
6009,Oude versies (bestand)
6010,Bewaar configuratie als standaard
6011,gevonden in
6012,Bookmark
6013,Nieuwe versie
6014,Oude versie
6015,Exacte zin
6016,Alle woorden
6017,Tenminste en woord
6018,Focus
6019,Zoeken

; Import (Insert duplicate Favorieten)
6100,Ja
6101,Overslaan
6102,Sla alles over

; Filter (date-Strings)
6200,Typische datum-strings
6201,Typische datum-strings:  (1 string per lijn)
6202,Alle strings zijn niet hoofdletter gevoelig
6203,Test geselecteerde regel
6204,Regex macro
6205,Voorbeelden
6206,Gebruiker ingesteld
6208,Toevoegen
6209,Toepassen
6210,Een item per regel

; Dialup-Messages
6300,Openen poort
6301,Poort geopend
6302,Verbindings apparaat
6303,Apparaat verbonden
6304,Start Verificatie
6305,Geïdentificeerd
6306,Verbonden
6307,Niet verbonden

; Report
6400,Rapporteren/ Exporteren
6401,Nieuw
6402,Deze rapportnaam bestaat al...
6403,Verwijder
6404,Verwijder report?
6405,Geen geldige naam!
6406,Rapport
6407,Algemeen
6408,Input/Output
6409,Favorieten
6410,Begin Rapporteren
6411,Rapport bestand niet gevonden!
6413,Doel bestand:
6414,Open met
6415,Niet openen
6416,Intern voorbeeld
6417,Externe Browser
6418,Geselecteerde Browser/Editor
6419,Selecteer alles
6420,Selecteer niets
6421,Selecteer gewijzigde (laatste controle)
6422,Naam
6423,URL
6424,Laatste wijziging
6425,Beschrijving
6426,Geen Doel-bestand!
6427,Geen browser/editor geselecteerd
6428,markeer als veranderd
6429,markeer als onveranderd
6430,Sjabloon:
6431,Selecteer alle boekmarken in deze map
6432,Deselecteer alle favorieten in deze map

; Archive, CHM-helpfile
7000,Archief
7001,Geen selectie
7005,Nieuwe versie toevoegen aan archief
7008,Zoekresultaten
7012,Veranderingen toevoegen aan archief
7013,Exporteer naar CHM-bestand
7014,Geen geldig CHM-bestand ingevuld
7015,CHM-Bestand:
7016,Info:
7017,Nieuwe versie toevoegen
7018,Oude versie toevoegen
7019,Veranderingen toevoegen
7020,CHM-bestand aanmaken
7021,map + bestandsnaam van help-compiler
7023,Favorietenbestand:
7025,Datum:
7026,WebSite-Watcher Favorieten
7027,Helpcompiler niet gevonden! Selecteer a.u.b. de opties-tab en vul een geldig pad naar HHC.EXE in

; Mixed Dialogs
7100,Vergelijkbare resultaten:
7101,Wilt u de veranderingen weggooien?
7102,Vergelijk gebaseerde teken
7103,Aan filter toevoegen
7104,Filter Assistent
7105,Wizard
7108,Nieuw negeer filter
7109,Nieuw kijk filter
7110,Tekst eind markering is geselecteerd
7111,Geselecteerde tekst
7112,De geselecteerde tekst bevat veranderde nummers
7113,De geselecteerde tekst is statisch
7114,De start van pagina naar geselecteerde tekst
7115,Geselecteerd tekst naar einde van pagina
7116,Tekst tussen twee selecties
7117,Datum/Tijd
7118,Karakters na geselecteerde tekst
7119,Geselecteerde tekst plus %1 karakters
7120,Er kon niet gemaakt worden. De geselecteerde tekst moet meer uniek zijn.
7121,Selecteer aub een tekst voordat je deze functie aanroept.
7122,Selecteer aub de eindmarkeringstekst en druk op de knop:
7123,Tekst eindmarkering is geselecteerd
7125,Geen tekst geselecteerd
7126,De geselecteerde tekst moet meer uniek zijn
7127,Kon niet de geselecteerde tekst vinden, probeer aub een andere selectie
7128,Meer
7129,Negeer fout codes van server
7130,Onderdrukt de FRAMESET waarschuwing
7131,Negeer geen NOSCRIPT delen
7132,Automatisch
7133,Minimale aantal veranderingen
7134,Negeer alle linknamen
7135,Bekijk alle veranderingen in de link adressen
7136,Bekijk alle veranderingen in de plaatjes adressen
7137,Sorteer woorden
7138,Link-diepte:
7139,Verwijderde inhoud weergeven
7140,Actualiseer op trefwoorden
7141,Trefwoorden moeten zijn
7142,waar dan ook op de site
7143,Enkel binnen nieuws/veranderingen
7144,Importeer van:
7145,Extra gegevensvelden
7146,Gebruik intern cookiesysteem
7147,Gebruik geen cookies
7148,Controleren
7149,Huidige link-diepte:
7151,Toepassen favoriet-instellingen
7152,Bij toevoegen van nieuwe favorieten
7153,Bij verplaatsen favorieten naar die map
7154,Vernieuw favorieten wanneer dit scherm wordt gesloten
7155,Betreffende eigenschappen in favorieten dialoog uitschakelen
7156,Script editor
7157,Wilt u het geopende script opslaan?
7158,Er draait momenteel een ander script
7159,Terug
7160,Volgende
7161,Proxy Instellingen
7162,Gebruik HTTP-Proxy
7163,Gebruik FTP-Proxy
7164,Klaar
7165,De WebSite-Watcher configuratiewizard is voltooid
7166,Alle opties hebben nu typische standaard waarden, dus je kan onmiddelijk beginnen met werken.
7167,De links aan de rechterzijde kunnen handig zijn wanneer je WebSite-Watcher voor de eerste keer gebruikt...
7168,De huidige configuratie is vastgehouden , typische standaardwaarde zijn voor nieuwe opties en kenmerken gebruikt.
7169,Einde
7170,Script bestand niet gevonden:
7171,Uitvoering niet mogelijk, er draait momenteel een andere instantie
7172,Geen favorieten geselecteerd
7173,Het script bevat fouten, opstarten niet mogelijk!
7174,Script bezig...
7175,Dit bestand is geen WebSite-Watcher exportbestand
7176,Controle niet mogelijk
7177,Internet Explorer is in offline-modus
7178,Website controleren
7179,Browsen met tabbladen
7180,Nieuwe tabbladen openen in de achtergrond
7181,Alleen tabblad weergeven indien een pagina is geopend
7182,Markeer de verschillen in RSS/Atom-Feeds
7183,Sluit alle tabbladen bij afsluiten interne browser
7184,Bevestiging vragen voor sluiten alle tabbladen
7185,Gebruik eigen browser identificatie
7186,Filters negeren
7187,Attentie-filters
7188,Tekst tussen twee selecties (eerste/linker selectie)
7189,Selecteer a.u.b de te negeren tekst voordat dat u deze functie gebruikt.
7190,Selecteer a.u.b de te controleren tekst voordat dat u deze functie gebruikt.
7191,Kleuren
7192,Filter-wizard
7193,Dit server-aanmeldtype is alleen voor verificatie. Voor webgebaseerde aanmeldingen kunt u het macrosysteem gebruiken om een wachtwoordbeveiligde pagina te controleren.
7194,Javascript-doorverwijzingen opvolgen
7195,Optionele tijd-instellingen
7196,Nieuwe/veranderde afbeeldingen markeren
7197,Email-formaat
7198,Nieuw tabblad
7199,Sluit tabblad
7200,Twee favorietbestanden synchroniseren
7201,Geopend bestand
7202,Doelbestand
7203,Geopend bestand vernieuwen
7204,Doelbestand vernieuwen
7205,Synchroniseren
7206,Niet bestaande favorieten toevoegen
7207,Veranderde favorieten vernieuwen
7208,Verwijderde favorieten verwijderen
7209,Voortgang
7210,Wizard: Nieuwe favoriet
7211,Deze pagina is direct toegankelijk
7212,Deze pagina is met een wachtwoord beveiligd en vereist inloggen
7213,Met het geintegreerde Macro systeem kunt u inlog gegevens opslaan welke worden gebruikt bij controle van webpagina's. Macro's kunnen ook bij controle zoekopdrachten worden gebruikt. Klik op de knop hieronder om een macro op te nemen.
7214,Pagina initialiseren, moment aub.
7215,Nieuwe macro opnemen
7216,Selecteer paginatype
7217,Selecteer het type van deze pagina, dit kan u helpen om de beste waardes hiervoor te kiezen.
7218,Algemene pagina
7219,Forum
7220,Wanneer u een pagina wilt controleren op specifieke sleutelwoorden, vul dan die woorden hieronder in. In dat geval wordt u gewaarschuwd, indien deze woorden in de pagina voor komen.
7221,De favoriet is toegevoegd en geinitialiseerd. Bij ieder verdere controle kan WebSite-Watcher updates detecteren.
7222,Wat wenst u verder te doen?:
7223,Geen verdere acties
7224,Favorietenconfiguratie bewerken
7225,Vervang in
7226,Uitgeschakelde favorieten controleren
7227,Sluit alle tabbladen
7228,Focus instellen op browser URL veld
7229,Focus instellen op map
7230,Veplaats favoriet naar map
7231,Notities / Info
7232,Importeer RSS feeds vanuit OPML bestand
7233,OPML bestand invoeren (URL of lokaal bestand)
7234,Naam
7235,Omschrijving
7236,Importeer alle/nieuwe favorieten vanuit Internet Explorer
7237,Importeer alle/nieuwe favorieten vanuit Mozilla
7238,Importeer alle/nieuwe favorieten vanuit Firefox
7239,Importeer alle/nieuwe favorieten vanuit Netscape
7240,Importeer alle/nieuwe favorieten vanuit Opera
7241,Importeer alle/nieuwe favorieten vanuit Tekst Bestand
7242,Exporteer alle favorieten naar Internet Explorer
7243,Heropen laatste tabblad
7244,Info veld
7245,Tabbladen
7246,Bij afsluiten WebSite-Watcher worden ook alle tabbladen gesloten.
7247,Tabbladen sluiten?
7248,Sluiting van de interne browser heeft sluiting van alle geopende tabbladen tot gevolg.
7249,Wilt u ALLE tabbladen sluiten?
7250,Tekenset
7251,Gebruik geselecteerde tekenset van interne browser
7252,Handmatig geselecteerde tekenset
7253,Heropen ongelezen tabbladen
7254,RSS-Stijl
7255,Registreren als standaard RSSfeedlezer
7256,Bij opstarten controleren of WebSite-Watcher de standaard RSSfeedlezer is.
7257,Voorkom Markering
7258,Selecteer de tekst waar ervoor niets gemarkeerd moet worden en druk op OK.
7259,Selecteer de tekst waar erna niets gemarkeerd moet worden en druk op OK.
7260,Negeer verwijderde elementen (alleen waarschuwen indien inhoud is toegevoegd/veranderd)
7261,Forum Wizard
7262,Selecteer de onderwerpkop
7263,Selecteer de onderwerpkop en klik op Volgende om verder te gaan...
7264,Selecteer tijd van artikel
7265,Selecteer tijd van een artikel en klik op Volgende om verder te gaan...
7266,Selecteer de onderwerp-voetnoot
7267,Selecteer een tekst na de onderwerplijst en klik op Volgende om verder te gaan...
7268,De configuratie is voltooid, klik op Sluiten om deze wizard te sluiten...
7269,Controleer of een URL reeds bestaat in WebSite-Watcher
7270,Gebruik de volgende reguliere expressies om gedeeltes van een URL te negeren. B.v. om session-IDs in een URL uit te sluiten.
7271,Datum variabel
7272,Voorkom markering voor tekst:
7273,Voorkom markering na tekst:
7274,Forumsjabloon
7276,Script knop - Tekst
7277,Favorieten backuppen
7278,Programma-configuratie backuppen
7279,Favorieten herstellen
7280,Programma-configuratie herstellen
7281,Backuppen / herstellen
7282,Selecteer of u favorieten wilt backuppen of herstellen.
7283,Backuppen
7284,Herstellen
7285,Backup bestand
7286,Herstel nu starten?
7287,WebSite-Watcher ondersteund een speciale techniek om tabel gebaseerde forums te monitoren. Gebruik de Wizard knop onder om een forum sjabloon te definiëeren.
7288,Favorieten met vlag niet verwijderen
7289,Verplaats favorietenbestand
7290,Huidige locatie
7291,Nieuwe locatie
7292,Standaard locatie
7293,Eigen locatie
7294,U gebruikt de nieuwste versie van WebSite-Watcher!
7295,Op nieuwe versie controleren
7296,WebSite-Watcher kan de website controleren of er een nieuwe versie beschikbaar is. Er wordt geen informatie verzonden, er wordt alleen een bestandje gedownload om te vergelijken met uw huidige versie.
7297,Niet vragen, controleren op de achtergrond
7298,Vragen voor controle op nieuwe versies
7299,Controleer nooit op nieuwe versies
7300,Syntax controleren

7301,Alleen waarschuwen indien de volgende sleutelwoorden worden gevonden in nieuwe/veranderde inhoud:
7302,Dezelfde sleutelwoorden gebruiken als hierboven
7303,Negeer standaard kleurinstellingen
7304,Automatisch naar eerste sleutelwoord springen bij opening pagina
7305,Grijze vakken weergeven inplaats van afbeeldingen (snelste)
7306,Tabel gebaseerd (gehele veranderde rijen markeren)
7307,Server
7308,Sjabloon
7309,Download/Weergave afbeeldingen
7310,Uiterlijk
7311,User-agent
7312,Browser Favorietbestanden
7313,Browsen met tabbladen
7314,Vooraf gedefinieerde instellingen voor nieuwe favorieten
7315,Programma-instellingen
7316,Standaard geluiden toestaan
7317,Interne browser gebruiken
7318,Altijd icoon in systeemvak weergeven
7319,Naar systeemvak bij minimaliseren WebSite-Watcher
7320,Naar systeemvak bij afsluiten WebSite-Watcher
7321,Waarschuwen na %1 fouten in een reeks
7322,Veranderingen in de Tweak sectie vereisen een WebSite-Watcher herstart
7323,Webpagina
7324,Fout bij favorieten-initialisatie
7325,Converteer Unicode URL
7326,Geconverteerde URL:
7327,Converteren
7328,Locaal bestand selecteren
7329,Selecteer locale map
7331,Na laden pagina pauzeren voor
7332,Auto-vullen bij eerste controle
7333,Browser sluiten
7334,Auto-Inklappen mappen bij uitvoeren van de volgende functies
7335,Externe browsers
7336,Geselecteerde regel verwijderen?
7337,Nieuwe favorietenlijst
7338,Favorietenlijst openen
7339,Favorietbestand versleutelen
7340,Wachtwoord instellen...
7341,Wachtwoord verwijderen...
7342,Onderhoud
7344,Nieuwe map
7345,Navigatie
7346,Auto-Controle aan/uit
7347,Snelle opties
7348,Nieuwe webpagina/forum/RSS-feed
7349,Versie
7350,Externe browsers configureren
7351,Geen locaal opgeslagen bestand geopend
7352,Geopende favoriet is niet de geselecteerde favoriet
7353,Automatisch de geopende favoriet selecteren?
7354,Kon favoriet niet selecteren!
7355,%1 fouten in reeks
7356,Sleutel niet gevonden in nieuwe/veranderde inhoud
7357,Wachtwoord
7358,Wachtwoord invoeren:
7359,Wachtwoord herhalen:
7360,Wachtwoorden zijn niet hetzelfde!
7361,Auto-Filter (zelflerend filtersysteem)
7362,Wanneer moet ik een Auto-Filter aanmaken?
7363,Aantal geleerde veranderingen:
7364,Aantal geleerde filters:
7365,Nieuwe filter aanleren, moment aub ...
7366,Geleerde items opslaan
7367,Auto-Filter verwijderen
7368,Kan geen Auto-Filter aanmaken indien favoriet een forumsjabloon bevat
7369,Kan geen Auto-Filter aanmaken voor RSS/Atom feeds
7370,Kan geen Auto-Filter aanmaken voor nieuwsgroepen
7371,Kan geen Auto-Filter aanmaken voor dit bestandstype
7372,Deze pagina bevat alleen verwijderde elementen.
7373,Wilt u verwijderde elementen in de toekomst negeren?
7374,Wilt u alle geleerde veranderingen en filters verwijderen?
7375,Handmatige tekstfilter
7376,Auto-Filter
7377,Speciale filter
7378,"Negeer alle HTML tags" is uitgeschakeld!
7379,Controle-Filter: Markeer alleen passende resultaten
7380,Handmatig filter aanmaken
7381,Automatisch filter aanmaken
7382,Auto-Filter aanmaken (negeer gemarkeerde veranderingen)
7383,Foutief wachtwoord
7384,Bericht "Gehele inhoud gefilterd" negeren
7385,Waarschuwingen/acties bij
7386,Initialisatie
7387,Wilt u de "Waarschuwen bij veranderingen" optie echt uitschakelen?
7388,Verbindingen met alleenstaande servers beperken
7389,URL (of deel van een URL)
7390,Max. gelijktijdige verbindingen
7391,Pauze tussen controles
7392,Geavanceerde Verbindingregels
7393,Max. NNTP verbindingen per server:
7394,Profiel
7395,Profiel opslaan
7396,Profiel selecteren
7397,Profiel verwijderen
7398,Profiel verwijderen?
7399,Nieuwsgroep
7400,HTML benadrukken
7401,Vervangen in alle favorieten
7402,Vervangen in geselecteerde favorieten
7403,Alle items verwijderen
7404,Mail postvak-UIT
7405,Emails in de wacht:
7406,Emails in de wacht verzenden
7407,Alle emails verwijderen
7408,Nieuw lokaal bestand / map
7409,Geef een lokaal bestand of map op (om bestandenlijst van die map te monitoren).
7410,Bestand selecteren
7411,Map selecteren
7412,Geen geldig bestand/map geselecteerd
7413,Pagina
7414,Verzenden
7415,Emails:
7416,Open links
7417,Enkele klik
7418,Dubbelklik
7419,Laatste fout:
7423,Download Nieuwsgroep Body
7424,Nieuwsserver
7425,Identiteit
7426,Naam
7427,Email
7428,Handtekening
7429,Regel verwijderen?
7430,Nieuwe nieuwsgroep
7431,Selecteer een nieuwsserver. Indien er nog geen server in de lijst staat, klik dan op "Nieuwsserver" om er een toe te voegen.
7432,Nieuwsserver
7433,Download beschikbare nieuwsgroepen van server
7434,Beschikbare nieuwsgroepen van server dwonloaden, kan enige minuten in beslag nemen. Moment aub...
7435,Zoeken:
7436,Nieuwsgroepen selecteren
7437,Selecteer een of meerdere nieuwsgroepen uit onderstaande box. In het zoekveld kunt u een of meerdere termen invoeren om nieuwsgroepen te zoeken.
7438,Selecteer deze optie om ook gegevens te zoeken (sleutelwoorden) in de body van posts. Met deze optie ingeschakeld moet er meer worden gedownload.
7439,Geen nieuwsserver geselecteerd
7440,Geen nieuwsgroep geselecteerd
7441,Verzenden
7442,Naam:
7443,Email:
7444,Onderwerp:
7445,Wilt u dit bericht annuleren?
7446,Het bericht kon niet worden verzonden
7447,Thread
7448,Artikel
7449,Thread reconstrueren
7450,Artikel lettertype
7451,Bron weergeven
7452,Woordterugloop
7453,Beantwoorden
7454,Volgende ongelezen post openen
7455,Artikel opslaan
7456,Number
7457,Onderwerp
7458,Auteur
7459,Regels
7460,Bijlage openen?
7461,Niet als veranderd markeren indien de pagina uit minder dan %1 tekens bestaat
7462,Tekens
7463,Ongeldig emailadres ingevoerd
7464,Deze optie alleen gebruiken als WebSite-Watcher niet automatisch doorverwijzingen volgt.
7465,Deze optie zou standaard uitgeschakeld moeten zijn.
7466,Javascript-doorverwijzingen inschakelen
7467,Rapportsjabloon:
7468,Rapport opslaan naar:
7469,Rapport openen met:
7470,Favorieten selecteren
7471,Sjabloon bewerken
7472,Predefined Templates
7473,Sjabloon bewerken
7474,%1 favorieten geselecteerd
7475,Profielen
7476,Profielen onderhouden
7477,Geen sjabloon geselecteerd
7478,Alle mails met fouten uit Postvak-UIT verwijderen
7479,Alle mails uit Postvak-UIT verwijderen
7480,Email broncode weergeven
7481,Automatisch optimale controle-configuratie berekenen, dit kan even duren
7482,Geen update waarschuwing, pagina-inhoud bestaat uit minder dan % tekens
7483,Favorietenmap bestaat niet:
7484,Standaard favorietenmap gebruiken
7485,Spring naar eerste gemarkeerde verandering
7486,Spring naar eerste sleutelwoord (binnen gemarkeerde veranderingen)
7488,URL bestaat
7489,Verwijderde filter
7492,Auto-Controle is actief, stop Auto-Controle voordat u deze feature gebruikt.
7493,Laatst bezochte browsertabbladen herstellen
7494,Niets
7495,Alles
7496,Ongelezen
7497,Browser integratie toegevoegd, Opera heeft nu een nieuw item in contextmenu
7498,Browser-integratie verwijderd
7499,Geen browser-integratie gevonden in dat bestand
7500,Als ongelezen markeren
7501,Automatische tijdconfiguratie
7502,Standaard
7503,Huidige frequentie:
7504,Volgende controle over:
7505,Controleren op duplicaten (langzamer)
7506,Maximale tijd tussen controles:
7507,Minimale tijd tussen AutoWatch controles:
7508,weken
7509,Geselecteerde map controleren
7510,Geselecteerde favorieten controleren (uitgebreid)
7511,Tekst
7512,Analyse
7513,Analyseren
7514,Sleutelwoorden / vergelijk ongefilterde tekstinhoud
7515,Vergelijk gefilterde inhoud
7516,Alle favorieten in geselecteerde map controleren
7517,AutoWatch tijd-configuratie
7518,Server verzend oudere bestandsdatum
7519,Geselecteerde Plugin incompatibel met die pagina
7520,Als gelezen markeren
7521,Spring naar eerste verandering/sleutelwoord
7522,Elementen weergeven
7523,Veranderingen in oudere berichten negeren
7524,Geen update waarschuwing indien de pagina minder tekens bevat dan:
7525,Horizontaal schuiven van tekst tegengaan
7526,Iedere %1 dagen controleren
7527,Tijd:
7528,Pagina's uit archief verwijderen
7529,Pagina's ouder dan %1 dagen verwijderen
7530,De laatste %1 kopieën behouden
7531,AutoBackup
7532,AutoBackup herstellen
7533,Backup onderbroken!
7534,Herstel a.u.b. een oudere backup om deze fout op te lossen.
7535,Update soortgelijke favorieten
7536,Extra
7537,Eigenschappen importeren van een andere favoriet
7538,Controleer IFRAMES
7539,IFRAME waarschuwing onderdrukken
7540,IFRAMES (ingebedde pagina's) worden vaak gebruikt voor weergeven van advertenties in een pagina.
7541,Links naar andere domeinen volgen (alleen met diepte 1)
7542,Voor ondersteunde variabelen zie helpbestand
7543,Gearchiveerde pagina's openen
7544,Pagina Uiterlijk
7545,Alle mappen
7546,Dezelfde map
7547,Dezelfde map + submap
7548,Favorieten met hetzelfde Domein/Pad
7549,Favorieten met hetzelfde Domein/Pad/Submap
7550,Favorieten met hetzelfde Domein
7551,Tekstfilter:
7552,Overige Opties
7553,Selecteer de favoriet-eigenschappen die geupdate moeten worden
7554,Selecteren
7555,Deselecteren
7556,Eigenschappen van andere favoriet toepassen
7557,Geen eigenschappen geselecteerd
7558,Database Optimaliseren
7559,Deze feature optimaliseert de database, controleert de cache op verouderde bestanden en geeft ongebruikte ruimte vrij.
7560,Logbestand:
7561,Database:
7562,Cache-map:
7563,Start optimalisering
7564,Deze taak kan enige tijd in beslag nemen.
7565,Moment aub
7566,Ongeldige AutoBackup bestanden verwijderen
7567,De volgende AutoBackup beschikken niet over een corresponderend favorietenbestand:
7568,AutoBackup bestand
7569,Favorietenbestand
7570,Geselecteerde AutoBackup-bestanden verwijderen
7571,Geselecteerde backupbestanden verwijderen
7572,Eenvoudige lijst weergeven
7573,Hoofdvenster weergegeven
7574,Verwijderen na %1 dagen
7575,Verwijder %1 dagen na de laatste update
7576,Spellingscontrole
7577,Spellingscontrole opties
7578,Live spellingscontrole
7579,Uit de prullenbak verwijderen na %1 dagen
7580,AutoBackup (favorieten-database)
7581,Start AutoBackup iedere %1 dagen
7582,AutoBackupmap:
7583,aantal AutoBackup-bestanden:
7584,Bevestiging vragen voor sluiten alle browser-tabbladen
7585,Download ondersteunde PDF-Tools
7586,Door uitschakelen van deze optie worden er geen backups meer gemaakt van uw favorieten. U zou dit <b>niet</b> moeten doen, mits u daar goede redenen voor heeft!
7587,AutoBackup uitschakelen
7588,Selecteer alle favorieten en submappen
7589,Deselecteer alle favorieten en submappen
7590,Openen geselecteerde browser-tabbladen
7591,WebSite-Watcher is de laatste keer onverwacht afgesloten. Selecteer a.u.b. de browser-tabbladen die u wilt heropenen.
7592,Verwijder script
7593,Editor-lettertype
7594,Selecteer Plugin
7595,Alle Plugins
7596,Compatibel
7597,Aanbevolen
7598,Geen Plugin geselecteerd
7599,De geselecteerde Plugin zal waarschijnlijk niet goed werken voor die favoriet
7600,Sluit alle gelezen browser-tabbladen
7601,Vooraf-ingestelde Plugin gebruiken om deze pagina te controleren
7602,Database herstellen
7603,Favorieten-bestand beveiligen met wachtwoord
7604,Database
7605,IFRAMES configuratie bewerken
7606,Plugin configuratie bewerken
7607,Open IFRAMES in nieuw browser-tabblad
7608,Selecteer Plugin voor deze favoriet
7609,Verwijder Plugin uit favorieten-eigenschappen
7610,Deze pagina bevat <b>IFRAMES</b>.
7611,Deze pagina is geïdentificeerd als <b>%1</b>
7612,<a href="#1">Klik hier</a> voor meer informatie
7613,Kan het bestaande favorieten-bestand niet overschrijven, selecteer a.u.b. een nieuwe naam!
7614,Wilt u alle gelezen browser-tabbladen sluiten?
7615,Toegewezen Plugin verwijderen?
7616,Favorieten-actie "Toevoegen aan Archief" is niet ingeschakeld!
7617,Deze functie probeert een beschadigde database te repareren en zoveel dat als mogelijk te herstellen.
7618,Repareer een database alleen wanneer het databasebestand fysieke schade heeft of crashes veroorzaakt.
7619,Gebruik deze feature alleen wanneer u <b>geen</b> backupbestand heeft. Indien u wel over een backupbestand beschikt, is het raadzaam dat bestand te herstellen!
7620,Een backup herstellen
7621,Iedere %1 dagen
